;=============================================================
;read_GASP_latlon.pro
;written by Jian Zeng
;2005-10-4
;input:  lat_infile----GASP latitude file
;        lon_infile----GASP longitude file
;        nx_g----------# of elements for GASP data
;        ny_g----------# of lines for GASP data
;output: glat----------latitude for GASP data
;        glon----------longitude for GASP data
;=============================================================
pro read_GASP_latlon,lat_infile,lon_infile,nx_g,ny_g,glat,glon

glat=fltarr(nx_g,ny_g)
glon=fltarr(nx_g,ny_g)
close,1
openr,1,lat_infile
  readu,1,glat
close,1
openr,1,lon_infile
  readu,1,glon
close,1

end
